package com.mx.dla.dda.carga.transaccion.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class ResumenCargaDTO extends BaseDTO {

	private static final long serialVersionUID = 436685261724778976L;
	private String servicio;
	private String formato;
	private Long transacciones;

	public String getServicio() {
		return servicio;
	}

	public void setServicio(String servicio) {
		this.servicio = servicio;
	}

	public String getFormato() {
		return formato;
	}

	public void setFormato(String formato) {
		this.formato = formato;
	}

	public Long getTransacciones() {
		return transacciones;
	}

	public void setTransacciones(Long transacciones) {
		this.transacciones = transacciones;
	}

}
